Page MenuHomePhabricator

Deploy extra-analysis-surrogates & the experimental highlighter 5.5.2.4 to production
Closed, ResolvedPublic

Description

We need to deploy the new surrogate-merging plugin before we can reindex the Chinese-language wikis and fix the surrogate split problem.

Event Timeline

TJones created this task.Nov 9 2018, 3:04 PM
TJones triaged this task as Low priority.
TJones raised the priority of this task from Low to Normal.
dcausse renamed this task from Deploy extra-analysis-surrogates to production to Deploy extra-analysis-surrogates & the experimental highlighter 5.5.2.4 to production.Nov 12 2018, 3:03 PM
debt closed this task as Resolved.Nov 29 2018, 7:48 PM
Shizhao moved this task from Backlog to Closed on the Chinese-Sites board.Nov 30 2018, 3:23 AM